View Issue Details

IDProjectCategoryView StatusLast Update
0000158Client/GameGrand Theft Auto: Vice Citypublic2021-07-22 23:12
ReporterVortrex Assigned ToMex  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000158: ped.crouching
Description

Can't set another player ped's crouching state.
I was trying to add custom sync via network events but this property has no effect when applied.

TagsBug, Scripting, Sync
Game Version

Activities

Mex

2021-07-22 23:12

developer   ~0000217

fixed in next version.

Issue History

Date Modified Username Field Change
2020-03-23 19:20 Vortrex New Issue
2020-04-08 10:45 Vortrex Tag Attached: Scripting
2020-04-08 10:45 Vortrex Tag Attached: Bug
2020-04-08 10:45 Vortrex Tag Attached: Sync
2021-03-05 20:56 Vortrex Category Grand Theft Auto III => Grand Theft Auto: Vice City
2021-03-05 20:56 Vortrex Game Version gta3 1.1 =>
2021-07-22 23:12 Mex Assigned To => Mex
2021-07-22 23:12 Mex Status new => resolved
2021-07-22 23:12 Mex Resolution open => fixed
2021-07-22 23:12 Mex Note Added: 0000217